## golang-gopkg-retry.v1 1.0.3

=== debian/changelog ===
golang-gopkg-retry.v1 (1.0.3-2) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * Update d/watch to only track v1 releases
  * Update years in d/copyright

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 29 Apr 2022 00:22:38 +0000

golang-gopkg-retry.v1 (1.0.3-1) unstable; urgency=medium

  [ Mathias Gibbens ]
  * New upstream release
  * d/control
    - Add myself to Uploaders
    - Update Maintainer field to current team email address
    - Update Section to golang
    - Bump debhelper-compat version
    - Bump Standards-Version (no changes needed)
    - Add Testsuite: autopkgtest-pkg-go
    - Add Rules-Requires-Root: no
    - Multi-Arch: foreign
    - Update Build-Depends and Depends
  * Update years in d/copyright and add myself
  * Refresh d/rules
  * Add d/upstream/metadata
  * Add d/watch
  * Drop old, unneeded patch
  * Add patch to use juju/clock, which is already packaged

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Michael Stapelberg ]
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

  [ Debian Janitor ]
  * Change priority extra to priority optional
  * Set debhelper-compat version in Build-Depends
  * Bump debhelper from old 9 to 12
  * Use secure copyright file specification URI
  * Trim trailing whitespace

 -- Mathias Gibbens <mathias@calenhad.com>  Wed, 24 Nov 2021 23:03:35 +0100
