=== debian/control ===
Source: golang-gopkg-retry.v1
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Michael Hudson-Doyle <michael.hudson@ubuntu.com>,
           Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-frankban-quicktest-dev,
               golang-github-juju-clock-dev
Standards-Version: 4.6.0
Homepage: https://gopkg.in/retry.v1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-retry.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-retry.v1.git
Rules-Requires-Root: no
XS-Go-Import-Path: gopkg.in/retry.v1

Package: golang-gopkg-retry.v1-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-frankban-quicktest-dev,
         golang-github-juju-clock-dev
Description: Simple retry mechanism for Go
 Package retry provides a framework for retrying actions. It does not
 itself invoke the action to be retried, but is intended to be used in
 a retry loop.
